Bug 31234 - fetchmailconf uses improper syntax: nospambounce
Summary: fetchmailconf uses improper syntax: nospambounce
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: fetchmail   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-09 21:49 UTC by Ben Levenson
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-13 23:44:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Levenson 2001-03-09 21:49:41 UTC
build: qa0309.1
fetchmail-5.7.2-1
fetchmailconf-5.7.2-1
File created by fetchmailconf -- novice configuration:
# Configuration created Fri Mar  9 16:46:59 2001 by fetchmailconf
set postmaster "postmaster"
set bouncemail
set nospambounce
set properties ""
poll pop.mail.yahoo.com with proto POP3
       user 'levensonb' there with password 'deleted' is benl here options
keep fetchall warnings 3600
    antispam 571 550 501 554

When I try to run fetchmail:
# fetchmail
fetchmail:/root/.fetchmailrc:4: parse error at nospambounce

If I manually edit the .fetchmailrc file to correct nospambounce, then
fetchmail works as expected:
set no spambounce

# fetchmail
3 messages for levensonb at pop.vip.sc5.yahoo.com (9892 octets).
reading message 1 of 3 (4970 octets) .... not flushed
reading message 2 of 3 (1091 octets) . not flushed
reading message 3 of 3 (3831 octets) ... not flushed
#

Comment 1 Glen Foster 2001-03-09 23:28:41 UTC
This defect considered MUST-FIX (show-stopper) for Florence Gold

Comment 2 Nalin Dahyabhai 2001-03-13 23:44:40 UTC
Will be fixed in 5.7.4-1.

Comment 3 Ben Levenson 2001-04-11 22:31:49 UTC
fix verified - seawolf.
closing



Note You need to log in before you can comment on or make changes to this bug.